Question about Logitech QuickCam VC

1 Answer

Quickcam vc driver for mac os x

I am looking for a driver for my quickcam vc (an old one) to download for my imac g5 running os x (10.5), so i can use the photo booth software. I have only been able to find it for windows, which does me no good. Help!!!! Thanks in advance. Ed

Posted by on

  • sebastian21 Jun 02, 2008

    Windows no reconoce drivers en sistem por favor actualizar drivers connectix Webcam instalar 2 sistemas paralelos genius video cam express y la mencionada mi e-mail es sebastias@yahoo.com gracias por atenderme


  • jasjen Jul 08, 2008

    looking for a driver for mac osx 10.5 for quickcam vc

×

1 Answer

  • Level 2:

    An expert who has achieved level 2 by getting 100 points

    All-Star:

    An expert that got 10 achievements.

    MVP:

    An expert that got 5 achievements.

    Sergeant:

    An expert that has over 500 points.

  • Expert
  • 226 Answers

Http://www.macosx.com/forums/mac-os-x-system-mac-software/6438-os-x-10-1-webcam-2.html

The above website has some interesting information and mentions a couple of different websites ( ioexperts especially ) that may contribute to your success.
Let me know either way, success or failure

Posted on Feb 23, 2008

1 Suggested Answer

6ya6ya
  • 2 Answers

SOURCE: I have freestanding Series 8 dishwasher. Lately during the filling cycle water hammer is occurring. How can this be resolved

Hi,
a 6ya expert can help you resolve that issue over the phone in a minute or two.
best thing about this new service is that you are never placed on hold and get to talk to real repairmen in the US.
the service is completely free and covers almost anything you can think of (from cars to computers, handyman, and even drones).
click here to download the app (for users in the US for now) and get all the help you need.
goodluck!

Posted on Jan 02, 2017

Add Your Answer

Uploading: 0%

my-video-file.mp4

Complete. Click "Add" to insert your video. Add

×

Loading...
Loading...

Related Questions:

1 Answer

Can't print from HP 2540 aio to my Imac PowerPc G5 OS X 10.5.8 The Imac keeps telling that the printer is offline.


A quick look at the HP web site for this printer shows that it only supports Max OS X 10.6 and later. These versions only support the intel processor based macs. Your PowerPC mac is, unfortunately, obsolete as far as Apple and the peripheral manufacturers are concerned and is not supported.

Dec 19, 2013 | HP PhotoSmart 7350 InkJet Printer

1 Answer

Download installation cd


As far as I know, there are no legitimate download sites for the Mac OS 10.x installer. For your computer, you'd want an OS 10.5 installation disk set. You can find them on eBay for about $50 or so.

Jul 03, 2013 | Apple iMac G5 Desktop

1 Answer

Android File Transfer


Hi Kim,
Yikes, an Android phone on an iMac G5...
It is probably an upgrade or an update that was not compatible with the G5 Processor... That machine is going on 10 years old now...

Try connecting it to another computer, a friends or at work, to see of it connects properly... if so, it's end of the line for G5's ;-(

May 27, 2013 | Apple iMac G5 Desktop

1 Answer

Frozen page on imac


Hi Mike,

iMac G5, more than 10 years old now....
sometimes, the new applications on the old Macs just don't work well...

Are you able to get out and start again?
DOes it freez every time?
Have you made sure your up to date, software update...

Honestly, it's time for a new mac...
You can import all your data to the new Mac and it will make your head spin to see the difference in preformace and capacity.

Apr 13, 2013 | Apple iMac G5 Desktop

1 Answer

Getting a imac g5 all in one power pc 1.8 gb os x 10.3 computer. can i upgrade to snow leopard v 10.6.3 with disc ?


Unfortunately Snow Leopard requires a intel processor to work so the G5 imac will not be able to run the system.

Jun 24, 2011 | Apple iMac G5 Desktop

1 Answer

My Plexwriter 12/10/32A works flawlessly on my old G5 PowerPC Mac running Mac OS 10.4. However, when I plug it into my new iMac 27 running 10.6, using an adapter cable (Plexwriter has a Firewire 400, the...


Hi there,
I have always understood that FW 400 is not fully compatible with FW800. Although slower, does it have a USB connection on the disk caddy to test it?

Jan 16, 2011 | Plextor PlexWriter CD-RW Burner

1 Answer

I have a Logitech camara V-UM14 and I can´t use it in my Mac OS X, so I neither can use it in Skype. Do I need a software to use it? Is it compatible? Thank you.


try the free Mac driver download for logitech web cams. i'm a mac addict for decades. not sure which Mac OS X u are running. my old mac is no longer dial-up. i know 7 mac OS-most recent on my ancient imac is 10.2.8- now forced to use 2 dif. windows(yuk) Os vista on laptop and XP on netbook. my fav. Mac os of all time was 7.5.3 on my power pC 6100/66. 250K hard drive.lol and ultra fast 66Mhz.hahaha.

Sep 24, 2010 | Logitech QuickCam Messenger Web Camera

1 Answer

Isight intermittent. G5 Imac 17" The Isight cam I have now dubbed 10sec cam turns off and has to be restarted.


I understand from your problem statement that the internal iSight camera in your G5 iMac turns itself off around 10 seconds after you turn it on.
Create a new temporary user in System Preferences / Accounts. Log out and then log in as this user. Enable the camera. Does it still turn off in 10 seconds? If not, something running in your other user account (a startup program or system preference) is interfering with the operation of your camera.
If you have a spare external drive, install a fresh version of the Mac OS on that drive, then boot from that drive. Does the camera still turn off in 10 seconds? If not, you should run an OS installation with "archive and install" on your internal drive. If it does, you have a hardware problem that requires a Mac tech. If this is indeed a G5 iMac, the repair will likely not be cost-effective.

Aug 26, 2009 | Apple Computers & Internet

2 Answers

While trying to install OS10.5 and it will attempt to but it freezes, you the Apple booting circle it stops.


Probably the OS 10.5 version your're installing is not compatible or supported by the system motherboard of your computer model Apple Power Mac G5. per my research from Apple website herewith is their solution quote on what applicable OS to install for such model: "Power Mac G5 (Late 2005) and iMac G5 (iSight) models require Mac OS X 10.4.2 or later, you can t install Final Cut Pro 3.x or earlier versions on these computers. Final Cut Pro 3.x and earlier versions are not supported on any computer running Mac OS X 10.4". best regards

May 20, 2009 | Apple Computers & Internet

1 Answer

Imac g5 model:a1058


iMac G5's cannot run windows alone, but older software can be purchased like Virtual PC to run windows on that unit.

Aug 05, 2008 | Apple iMac G5 Desktop

Not finding what you are looking for?
Logitech QuickCam VC Logo

963 people viewed this question

Ask a Question

Usually answered in minutes!

Top Logitech Computers & Internet Experts

micky dee

Level 3 Expert

2642 Answers

Les Dickinson
Les Dickinson

Level 3 Expert

18358 Answers

Brian Sullivan
Brian Sullivan

Level 3 Expert

27725 Answers

Are you a Logitech Computer and Internet Expert? Answer questions, earn points and help others

Answer questions

Manuals & User Guides

Loading...